.gazolin-provide-block {
  /* padding-top: 100px; */
  /* padding-bottom: 20px; */
  position: relative;
}
.gazolin-provide-block .bg-section {
  position: absolute;
  /* transform: translateY(-100px); */
  height: 100%;
  width: 100%;
}
.gazolin-provide-block .bg-section::after {
  background-color: var(--color-primary);
  opacity: 0.6;
  position: absolute;
  width: 100%;
  height: 100%;
  content: "";
  left: 0;
  top: 0;
  z-index: 1;
}
.gazolin-provide-block .bg-section img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.gazolin-provide-block .box {
  position: relative;
  z-index: 3;
  padding: 80px 0;
}
.gazolin-provide-block .box .sec-title {
  margin-bottom: 50px;
}

.crm_inquiry_form_boxcustom_inquiry_form_1770345133381031 .inqury_title_box .inqury_title_text{font-size: clamp(24px, 1.9vw, 36px);}

.gazolin-provide-block .box .sec-title h3 {
  color: #fff;
  margin-top: 0;
  font-size: clamp(24px, 2vw, 40px);
  line-height: 1;
  text-transform: capitalize;
  font-weight: 700;
  position: relative;
  /* text-align: center; */
  margin-bottom: 30px;
}

.gazolin-provide-block .box .sec-title .sec-explain {
  color: #fff;
  font-size: 17px;
  font-weight: 400;
  line-height: 26px;
  margin-bottom: 0;
  text-transform: capitalize;
  position: relative;
  /* text-align: center; */
}
.gazolin-provide-block .box .provide-core-list .provide-core-list-item {
  padding: 30px;
  background-color: #fff;
  border-radius: 5px;
  position: relative;
  margin-bottom: 30px;
}
@media (max-width: 1199px) {
  .gazolin-provide-block .box .provide-core-list .provide-core-list-item {
    padding: 15px;
  }
}
.gazolin-provide-block .box .provide-core-list .provide-core-list-item:hover .icon-item {
  animation: icon-scale 2.5s infinite;
}
@keyframes icon-scale {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  25% {
    -webkit-transform: scale(0.75);
    transform: scale(0.75);
  }
  50% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  75% {
    -webkit-transform: scale(0.75);
    transform: scale(0.75);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
.gazolin-provide-block .box .provide-core-list .provide-core-list-item .icon-item {
  position: absolute;
  width: 45px;
  height: 49.5px;
}
@media (max-width: 1199px) {
  .gazolin-provide-block .box .provide-core-list .provide-core-list-item .icon-item {
    width: 30px;
    height: 100%;
  }
  .gazolin-provide-block .box .sec-title .sec-explain {
    font-size: 16px;
  }
}
.gazolin-provide-block .box .provide-core-list .provide-core-list-item .icon-item img {
  width: 100%;
  object-fit: cover;
}
.gazolin-provide-block .box .provide-core-list .provide-core-list-item .item-content-box {
  padding-left: 60px;
}
@media (max-width: 1199px) {
  .gazolin-provide-block .box .provide-core-list .provide-core-list-item .item-content-box {
    padding-left: 40px;
  }
}
.gazolin-provide-block .box .provide-core-list .provide-core-list-item .item-content-box h4 {
  text-transform: capitalize;
  font-size: 20px;
  line-height: 1.3;
  font-weight: 600;
  color: #1c1a30;
  margin-bottom: 20px;
  display: -webkit-box;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
.gazolin-provide-block .box .provide-core-list .provide-core-list-item .item-content-box p {
  margin-bottom: 0;
  color: var(--text-color);
  font-size: 14px;
  font-weight: 400;
  line-height: 25px;
  display: -webkit-box;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
}
.gazolin-provide-block .box .quote-box {
  padding: 40px;
  overflow: hidden;
  border-radius: 5px;
  box-shadow: 0 5px 40px rgba(9, 29, 62, 0.11);
  margin-top: 70px;
  background-color: #fff;
  margin: 0 auto;
}
@media (max-width: 767px) {
  .gazolin-provide-block .box .quote-box {
    padding: 27px;
  }
}
.gazolin-provide-block .box .quote-box .map-box {
  height: 100%;
  margin-right: 16px;
  transition: all 0.3s ease;
  outline: none;
}
.gazolin-provide-block .box .quote-box .map-box iframe {
  height: 100%;
  width: 100%;
  border-radius: 5px;
  overflow: hidden;
}
.gazolin-provide-block .box .quote-box .sec-title {
  margin-bottom: 30px;
  border-bottom: 1px solid #e9e9e9;
  padding-bottom: 30px;
  transition: all 0.3s ease;
  outline: none;
}
.gazolin-provide-block .box .quote-box .sec-title h3 {
  color: #1c1a30;
  font-size: 32px;
  margin-bottom: 20px;
  margin-top: 0;
  line-height: 1.3;
  text-transform: capitalize;
  font-weight: 700;
  position: relative;
}
@media (max-width: 767px) {
  .gazolin-provide-block .box .quote-box .sec-title h3 {
    font-size: 24px;
  }
}
.gazolin-provide-block .box .quote-box .sec-title p {
  color: var(--text-color);
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
  margin-bottom: 0;
  text-transform: capitalize;
  position: relative;
}
.gazolin-provide-block .bs-container {
  display: none;
}
